﻿body {
	font-family:Verdana;
}

.ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenu-item, .ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenuEdit, .ms-core-listMenu-heading, .ms-tv-header {
font-family: verdana;
}

.ms-breadcrumb-box {
height: 38px;
}

li > a.ms-core-listMenu-item.ms-core-listMenu-selected:hover, li > a.ms-core-listMenu-item:hover, li > a.ms-core-listMenu-item:active {
background-color: #5c7f71;
}

/*float last menu left*/
li.static.dynamic-children:last-child > ul {
	left:-98px!important;
}
#zz15_TopNavigationMenu, #zz8_TopNavigationMenu, #zz14_TopNavigationMenu {
/*background:url('/Style Library/Images/topnav_back.png') repeat-x;*/ /*gs*/
margin-left:-205px;
max-width:967px!important;
width:967px!important;
margin-top:-88px;
}


/* Left Nav Pointers */
/*
.ms-core-sideNavBox-removeLeftMargin li ul li {
background: url('/Style Library/Images/bul1.gif') no-repeat;
list-style-type: none;
padding: 0px 5px 4px 15px;
font-size: 0.9em;
margin-left: 15px;
border: none;
}
*/

/* Hide H1 & H2 */
#Ribbon\.EditingTools\.CPEditTab\.Styles\.RibbonStyle1-Large, #Ribbon\.EditingTools\.CPEditTab\.Paragraph\.ElementWithStyle\.Menu\.Styles\.Gallery tr:first-child > td:nth-child(2), #Ribbon\.EditingTools\.CPEditTab\.Styles\.RibbonStyle2-Large,
#Ribbon\.EditingTools\.CPEditTab\.Paragraph\.ElementWithStyle\.Menu\.Styles\.Gallery tr:first-child > td:nth-child(3),#Ribbon\.EditingTools\.CPEditTab\.Paragraph\.ElementWithStyle\.Menu\.Styles\.Gallery tr + tr td:first-child, #Ribbon\.EditingTools\.CPEditTab\.Paragraph\.ElementWithStyle\.Menu\.Styles\.Gallery tr + tr td:nth-child(2) 
{display:none;}

#Ribbon\.EditingTools\.CPEditTab\.Paragraph\.ElementWithStyle\.Menu\.Styles

a[title="Heading 2"]

{

display:none;

}
/* Button CSS GS*/
.button {
  border: 0 none;
  border-radius: 2px 2px 2px 2px;
  color: #FFFFFF!important;
  cursor: pointer;
  display: inline-block;
  font-family: Verdana,sans-serif;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
  margin-bottom: 0;
  margin-top: 10px;
  padding: 7px 10px;
  text-transform: uppercase;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  width: auto; /* auto */
  text-align: center; /* DELETE WHEN WIDTH AUTO */
  }
 .gold {
    background: none repeat scroll 0 0 #aa8104;
    color: #ffffff;
    }
    
 .gold:hover {
      background: none repeat scroll 0 0 #c1b062;
      color: #ffffff;
    }
 
 .green {
    background: none repeat scroll 0 0 #2f4d41;
    color: #ffffff;
 }
 
 .green:hover {
      background: none repeat scroll 0 0 #5c7f71;
      color: #ffffff;
    }

.purple {
    background: none repeat scroll 0 0 #8b7076;
    color: #ffffff;
}

.purple:hover {
      background: none repeat scroll 0 0 #b39aa2;
      color: #ffffff;
    }


/* MS Ribbon Adds */

.ms-rteStyle-goldbutton {
  -ms-name:"Gold Button";
  border: 0 none;
  border-radius: 2px 2px 2px 2px;
  color: #FFFFFF!important;
  cursor: pointer;
  display: inline-block;
  font-family: Verdana,sans-serif;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
  margin-bottom: 0;
  margin-top: 10px;
  padding: 7px 10px;
  text-transform: uppercase;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  width: auto; /* auto */
  text-align: center; /* DELETE WHEN WIDTH AUTO */
  background: none repeat scroll 0 0 #aa8104;
  color: #ffffff;
  margin-right: -1px;
  }

.ms-rteStyle-greenbutton {
  -ms-name:"Green Button";
  border: 0 none;
  border-radius: 2px 2px 2px 2px;
  color: #FFFFFF!important;
  cursor: pointer;
  display: inline-block;
  font-family: Verdana,sans-serif;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
  margin-bottom: 0;
  margin-top: 10px;
  padding: 7px 10px;
  text-transform: uppercase;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  width: auto; /* auto */
  text-align: center; /* DELETE WHEN WIDTH AUTO */
  background: none repeat scroll 0 0 #2f4d41;
  color: #ffffff;
  margin-right: -1px;
  }

.ms-rteStyle-purplebutton {
  -ms-name:"Purple Button";
  border: 0 none;
  border-radius: 2px 2px 2px 2px;
  color: #FFFFFF!important;
  cursor: pointer;
  display: inline-block;
  font-family: Verdana,sans-serif;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
  margin-bottom: 0;
  margin-top: 10px;
  padding: 7px 10px;
  text-transform: uppercase;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  width: auto; /* auto */
  text-align: center; /* DELETE WHEN WIDTH AUTO */
  background: none repeat scroll 0 0 #8b7076;
  color: #ffffff;
  margin-right: -1px;
  }
  
  
  .ms-rteStyle-purplebutton-294 {
  -ms-name:"Purple Button";
  border: 0 none;
  border-radius: 2px 2px 2px 2px;
  color: #FFFFFF!important;
  cursor: pointer;
  display: inline-block;
  font-family: Verdana,sans-serif;
  font-size: 11px;
  font-weight: normal;
  line-height: 20px;
  margin-bottom: 0px;
  margin-top: 10px;
  padding: 7px 10px;
  text-transform: uppercase;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  width: 274px!important;
  text-align: center; /* DELETE WHEN WIDTH AUTO */
  background: none repeat scroll 0 0 #8b7076;
  color: #ffffff;
  margin-right: -1px;

  }

  
  .ms-rteStyle-purplebutton-294:hover {
      background: none repeat scroll 0 0 #b39aa2;
      color: #ffffff;
    }

    
.ms-rteStyle-goldbutton:hover {
      background: none repeat scroll 0 0 #c1b062;
      color: #ffffff;
    }
 
.ms-rteStyle-greenbutton:hover {
      background: none repeat scroll 0 0 #5c7f71;
      color: #ffffff;
    }

.ms-rteStyle-purplebutton:hover {
      background: none repeat scroll 0 0 #b39aa2;
      color: #ffffff;
    }
